/*
Theme Name: Ogs
Theme URI: 
Author: Amit
Description: 
Template: twentythirteen
Version: 1
*/

/* @import url("../twentythirteen/style.css"); */
/**
 * 4.2 Navigation
 * -----------
  */

body{
    background: #566d78; /* Old browsers */
background: -moz-linear-gradient(top, #566d78 0%, #e3e6e5 26%, #e3e6e5 73%, #899a9d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #566d78 0%,#e3e6e5 26%,#e3e6e5 73%,#899a9d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #566d78 0%,#e3e6e5 26%,#e3e6e5 73%,#899a9d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#566d78', endColorstr='#899a9d',GradientType=0 ); /* IE6-9 */
font-size: 16px;	color: #666;
}
.paralax{height: 100%;width: 100%;}
.rContent{border-right:dotted 1px #ccc; }

.navbar{padding: 0px 0px;position: relative; margin-bottom: 0px;min-height: auto;}
.menuBar { background: #262f59;}
.menu-main-nav-container { display: inline-block; }
.nav-menu > li:first-child a:after{display: none;}
.homeIcon { margin-right: 10px; margin-top: 7px; }
.nav-menu { display: table; width: 100%; }
.main-navigation { clear: both; margin: 0 auto; max-width: 1170px;padding: 0px 0px;position: relative; z-index: 99; }
ul.nav-menu, div.nav-menu > ul { padding: 0 0px 0 0; margin-bottom: 0;}
.nav-menu li { display: inline-block; position: relative;  padding: 0px 5px 10px; }
@media screen and (-webkit-min-device-pixel-ratio:0) { }
.nav-menu .sub-menu li { padding: 0px; margin-top: 0;border-bottom: solid 1px #559f43;border-top: solid 1px #80bd71;}
.nav-menu li a { color: #ffffff; position: relative; display: block;font-size: 14px; line-height: 19px;
text-decoration: none; text-transform: uppercase;  padding-right: 10px; }
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus { color: #ffffff;}
.nav-menu .current_page_item > a:hover{/* color: #ffffff; */}
.nav-menu .sub-menu, .nav-menu .children { background-color: #66b154; margin-top: 10px; padding: 0; position: absolute; left: -2px; z-index: 99999; width: 1px; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); display: table; border: solid 1px #559f43;}
.nav-menu .sub-menu ul, .nav-menu .children ul { border-left: 0; left: 100%; top: 0; }
ul.nav-menu ul a, .nav-menu ul ul a { color: #fff; margin: 0; width: 200px; font-weight: bold;  padding: 8px 10px; }
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus { background-color: #559f43; color: #fff;}
ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul { clip: inherit; overflow: inherit; height: inherit; width: inherit; }
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a { color: #ffffff;}
.nav-menu .sub-menu a, .nav-menu .children a {  font-size: 12px;letter-spacing: 0;padding: 10px 12px 5px; }
.nav-menu .sub-menu .current-menu-item a, .nav-menu .children .current-menu-item a { background-color: #1d4813;color: #fff; }
.menu-toggle { display: none; }

/* ======= Common ====== */
/* 

    font-family: 'Source Sans Pro', sans-serif;

    font-family: 'lato', sans-serif

 */
*{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

.mob{display: none !important;}
.desk{display: block !important;}

img{max-width: 100%;}
.imgT {width: 100%;}
.imgR {float: right;margin-left: 20px}
.imgL {float: left;margin-right: 20px}
.entry-content{padding: 30px 30px;}
.home .entry-content{padding: 30px 100px;}
.site-main{background: #fff;padding-bottom: 30px;	}
.cemeteryImg div{padding-left: 0;}
.cemeteryImg img{height: 195px;border:solid 1px #ccc;padding: 1px;margin-bottom: 10px;}
.cemeteryImg.img3 img{max-height: 155px;height: auto;min-height: 123px;}
.map iframe{height: 315px !important;border:solid 1px #ccc;padding: 1px;width: 100% !important;}
.cemeteryContent{clear: both;padding-top: 20px;}
.visa{width: 60px;}
.refrL{float: left;margin-right: 10px;min-height: 50px;	font-weight: bold;}
.refrR{float: left;font-style: italic;}
.table th{background: #333;color:#fff;padding: 15px;}
.cemindexTbl td:last-child, .cemindexTbl th:last-child{text-align: center;}
.cemindexTbl a{font-weight: normal !important;	}
.searchResult{padding-right: 30px;}
.faqAccordion h3{background: #66b154;color:#fff !important	;padding: 15px;font-size: 20px;border-radius: 4px;}
/*-----Header-----*/
.headerStrip {background: #66b154;color: #fff;text-transform: uppercase;font-size: 14px; padding: 10px 10px 0px}
.headerStrip a img {margin-left: 5px;}
.homeBanner img, .subBanner img{width: 100%;}

.home-link{position: absolute;	margin-top: 15px;margin-left: 30px;z-index: 9;}
.home-link img{height: 146px;}
.home .home-link img{height: auto;}

h1 {color:#66b154; font-size: 26px; margin-top: 0;}
h2 { color:#66b154; font-size: 22px;font-weight: bold;padding: 18px 0px 12px; }
.home h2{text-transform: uppercase;}
h3{font-size: 16px;	font-weight: bold;margin-bottom: 15px;color: #666 !important	;}
.site-content a{color: #66b154;font-weight: bold;}
.contentBoxlft {width: 40%; float: left;}
.contentBoxrgt { float: right; width: 40%;}
.boldHeading,.contentBoxrgt span {font-size: 15px; color: #626262; font-weight: bold;text-transform: none;}
/* .text {color:#626262; font-size: 13px;margin-bottom:10px; display: block;} */

.site-footer {background: #3b6942;display: table;	width: 100%; padding:10px;	color: #fff;font-size: 14px;	}
.site-footer a{color: #fff;}
.copyright{padding-top: 40px;}
.footerLogo{text-align: right;	}

.widget_search {margin-bottom: 10px;text-align: center;border-bottom: solid 1px #ccc;padding-bottom: 25px;display: table;width: 100%;}
.widget_search span{display: none;}
.widget_search input[type="text"]{color: #666;padding: 2px 5px;font-weight: normal;width: 88%;border:solid 1px #ccc;float: left;height: 28px;}
.widget_search .search-submit{background: #3b6942 url(images/search-icon.png) no-repeat;color: #fff;border:0px;padding: 3px 15px;border-radius: 3px;
background-position: 50%;border-radius: 0;margin-left: -6px;float: left;}
/* .site-footer img { float: right;}
.site-footer span { color: #fff;padding-top: 57px; display: block;font-family: 'Myriad Pro', sans-serif;} */
.backBtn{clear: both;border-top:dotted 1px #ccc;border-bottom:dotted 1px #ccc;padding: 10px;text-align: center;margin-top: 30px;}
.backBtn a{display: inline-block;font-size: 12px;color:#fff;background: #66b154;padding: 8px 20px;text-decoration: none;}
.backBtn a:hover{background: #488f36;}
.mapContainer{border:solid 1px #ccc;padding: 1px;text-align: center;}
.search-results .comments-link{display: none;}
.search-results .hentry{border-bottom: dotted 1px #ccc;padding-bottom: 20px;margin-bottom: 20px;}
.search-results .more-link{display: none;}
/* ====== Side bar menu ======= */
.sideBar{padding-right: 30px;padding-top: 30px;}
.widget_nav_menu ul{padding-left: 0;margin-left: 0;}
.widget_nav_menu li{list-style: none;border-bottom: solid 1px #ccc;padding-bottom: 3px;padding-top: 3px;
margin-bottom: 5px;}
.widget_nav_menu li a{padding-left: 10px;color: #66b154;}
.current-menu-item{background: #66b154;}
.current-menu-item a{color: #fff !important;padding-left: 10px;text-decoration: none;text-decoration: none;}
.widget_nav_menu li:hover{background: #66b154;}
.widget_nav_menu li:hover a{color: #fff;text-decoration: none;}

/* ==== Contact Form ===== */
.contactForm {padding-top: 20px;}
.contactForm input[type="text"], .contactForm input[type="email"], .contactForm textarea{width: 100%;border-radius: 3px;padding: 5px;border:solid 1px #ccc;margin-bottom: 5px;}
.wpcf7-submit{background: #3b6942;color: #fff;border:0px;padding: 10px 20px;font-weight: bold;border-radius: 3px;}



@media only screen and (max-width: 1199px) {
	.widget_search input[type="text"]{width: 80%; }
	.nav-menu li{padding: 0px 3px 10px;}
	.nav-menu li a{padding-right: 4px;font-size: 12px;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) { 
.home-link img {height: 84px;}
.nav-menu li{padding: 0px 0px 10px;}
.nav-menu li a{font-size: 11px;padding-right: 0;}
.nav-menu .sub-menu a, .nav-menu .children a{font-size: 11px;}
.widget_search input[type="text"]{width: 80%; }
}

@media only screen and (max-width: 767px) { 
	button#responsive-menu-button{margin-bottom: 10px;}
	.searchResult{padding-right: 0px;}
	.followHeader{margin-top: 10px;}
	.entry-content { padding: 30px 30px;}
	.contentBoxlft, .contentBoxrgt{float: none;width: 100%;}
	h2{padding: 0;}
	.subBanner {min-height: 125px;background: #fff;}
	.subBanner img{display: none;}
	.home-link{width: 115px;margin-top: 15px;margin-left: 15px;}
	.followHeader{padding-top: 0px;}
	.searchContainer{display: none;}
	.rContent{border-right: 0px;}
	.home-link img{height: auto;}
	.sideBar{background: #efefef;padding-bottom: 20px;}
}

@media only screen and (max-width: 479px) { 



}